@charset "utf-8";
/*Mobile Nav*/
.nav-bar, .close-nav, .bottom-nav {
  display: none;
}
body.is-nav {
  position: fixed;
  overflow: hidden;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transform: translate(0);
}
body.is-nav .top-nav {
  transform: translate3d(0px, 0px, 0);
}
body.is-nav .app-wrapper::before {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.333);
  z-index: 1000;
  transform: translate(0);
}
.container {
  width: 1140px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
@media (max-width: 1199px) {
  .container {
    width: 980px;
  }
}
@media (max-width: 991px) {
  .container {
    width: 720px;
  }
}
@media (max-width: 767px) {
  .container {
    width: 540px;
  }
	
.footer-logo {
    left: 0px;
    position: inherit;
    text-align: center;
	padding-bottom: 40px;
}	
	
.footer-nav {
    position: relative;
    padding-left: 0;
}	
	
}
@media (max-width: 576px) {
  .container {
    padding-left: 30px;
    padding-right: 30px;
  }
	
}
/* Theme Responsive*/
@media (max-width: 1199px) {
  .top-nav ul li {
    float: left;
    margin: 0 0 0 20px;
  }
  .btn {
    font-size: 90%;
    letter-spacing: 0px;
  }
}
@media (max-width: 991px) {
.footer-logo {
    left: 0px;
}
	
}
@media (max-width: 768px) {
  /* data page*/
  .download-links {
    float: none;
    width: auto;
  }
  .left-container {
    float: none;
    width: 100%;
    padding-right: 0;
  }
  .svg-map {
    margin: 0;
  }
  .right-container {
    width: auto;
    float: none;
    padding-left: 0px;
    padding-top: 40px;
  }
  .bar-container {}
  .is-bar-data .right-container {
    transform: none;
  }
  .is-bar-data .left-container {
    opacity: 0.5;
    transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);
    transform-origin: center;
  }
  .bar-container {
    position: relative;
    width: auto;
    right: inherit;
    top: inherit;
    min-height: auto;
    border: 0px solid #dadada;
    pointer-events: none;
    z-index: 3;
    transform: translate3d(0%, 0, 0);
    opacity: 0;
  }
  .is-bar-data .bar-container {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    pointer-events: inherit;
    padding-top: 80px;
  }
  .is-back {
    top: 40px;
    left: 0px;
  }
  .inner h2 {
    font-size: 26px;
    font-weight: 700;
    line-height: 120%;
    margin: 0 0 35px 0;
  }
  /**/
  .section-wrapper {
    padding: 60px 0px;
  }
  .header-wrapper .container {
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0 auto;
  }
  body {
    padding-top: 70px;
  }
  .header-wrapper {
    height: 70px;
  }
  .logo {
    width: 60px;
    left: 30px;
  }
  .is-devider.note br, .points p br {
    display: none;
  }
  .report-list {
    margin: 0;
  }
  .report-list .col {
    float: none;
    width: auto;
    padding: 0px;
    padding-bottom: 60px;
  }
  .report-list .col:last-child {
    padding-bottom: 0px;
  }
  .btn {
    font-size: 100%;
    letter-spacing: 1px;
  }
  .tweet-list {
    margin: 0;
  }
/*
  .tweet {
    float: none;
    padding: 0px 0px;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }
*/
	
	.tweet-list ul li{
		width: 100%;
		margin-bottom: 30px;
	}	
	
	.tweet-list ul li:last-child{
		margin-bottom: 0px;
	}
	
  /*top nav*/
  .is-nav .header-wrapper {
    background-color: var(--coor-transparent);
  }
  .is-nav .logo {
    opacity: 0.5;
  }
  .nav-bar {
    display: block;
    position: absolute;
    top: 27px;
    right: 30px;
    width: 30px;
    height: 23px;
    z-index: 5;
    border-top: 2px solid var(--color-theme-btn);
    transition: all 0s ease-in-out;
  }
  .nav-bar span {
    position: absolute;
    top: 22px;
    text-align: center;
    font-size: 13px;
    width: 100%;
    left: -1px;
    font-weight: 450;
    line-height: 100%;
    letter-spacing: 0.5px;
    color: var(--color-white);
    display: none;
  }
  .nav-bar::after, .nav-bar::before {
    position: absolute;
    content: '';
    height: 2px;
    width: 100%;
    background-color: var(--color-theme-btn);
    right: 0px;
    transition: all 0.2s ease-in-out;
  }
  .nav-bar::before {
    top: 7px;
    width: 20px;
  }
  .nav-bar::after {
    top: 16px;
  }
  .is-banner .header-wrapper.is-down .nav-bar::after, .is-banner .header-wrapper.is-down .nav-bar::before {
    background-color: var(--color-theme-btn);
  }
  .is-banner .header-wrapper.is-down .nav-bar {
    border-top: 2px solid var(--color-theme-btn);
  }
  .is-banner .header-wrapper .nav-bar::after, .is-banner .header-wrapper .nav-bar::before {
    background-color: var(--color-white);
  }
  .is-banner .header-wrapper .nav-bar {
    border-top: 2px solid var(--color-white);
  }
  .top-nav {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    max-width: 480px;
    height: 100%;
    max-height: 100%;
    z-index: 999999;
    padding: 100px 0px 0px 60px;
    transform: translate3d(100%, 0px, 0);
    transition: transform .2s ease-in-out;
    background: var(--color-theme-btn);
    margin: 0;
  }
  .top-nav ul {
    float: none;
  }
  .top-nav ul li {
    margin: 0;
    display: block;
    margin-bottom: 38px;
    text-align: left;
    float: none;
    width: auto;
  }
  .top-nav ul li a {
    position: relative;
    display: inline-block;
    line-height: 100%;
    color: rgba(255, 255, 255, 0.8);
    font-size: 18px;
    font-weight: 600;
  }
  .top-nav ul li a:hover {
    color: var(--color-white);
	opacity: 1;  
  }
  .top-nav ul li.current a {
    border-bottom: 2px solid var(--color-white);
    color: var(--color-white);
  }
  .top-nav ul li a:hover, 
	.top-nav ul li.current-menu-item a {
        color: var(--color-white);
  }
  .close-nav {
    position: absolute;
    top: 35px;
    right: 35px;
    width: 30px;
    height: 30px;
    display: block;
    z-index: 1;
    font-size: 0px;
    color: transparent;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
  }
  .close-nav::after, .close-nav::before {
    width: 80%;
    height: 2px;
    background: var(--color-white);
    z-index: 2;
    content: '';
    position: absolute;
    top: 15px;
    left: 3px;
    transform: rotate(45deg);
    transition: all 0.3s ease-in-out;
  }
  .close-nav::before {
    transform: rotate(-45deg);
  }
  .close-nav:hover::after, .close-nav:hover::before {
    background: var(--color-white);
  }
	
	
.press-block .col{
	width: 50%;
	margin: 0px 0px 80px 0;
}	
	
}
@media (max-width: 576px) {
  .banner-wrapper figcaption {
    font-size: 42px;
    line-height: 120%;
    margin-top: 30px;
    text-align: center;
  }
  .help-tip.is-two{
	top: 100px;
	left: 9%;
}	

		
.press-block .col{
	width: 100%;
	padding: 0px 20px;
}
	
.footer-nav li {
    float: left;
    width: 50%;
}
	
	
}